Product comparison · 2 wired routers

TP-Link Omada Pro Gigabit VPN Router vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 34specifications compared
  • 15differ
  • 19identical
  • 47known for one product only

Key differences

The TP-Link Omada Pro Gigabit VPN Router has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The TP-Link Omada Pro Gigabit VPN Router has 90 more VPN tunnels quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (100 vs 10). The TP-Link Omada Pro Gigabit VPN Router has 31 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (226 mm vs 195 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Ethernet interface type: Gigabit Ethernet on the TP-Link Omada Pro Gigabit VPN Router, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • Omada Pro Gigabit VPN Router:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • Omada Pro Gigabit VPN Router:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • Omada Pro Gigabit VPN Router:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • Omada Pro Gigabit VPN Router:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Omada Pro Gigabit VPN Router:5
    • TD-W9970B wired router Fast Ethernet White:4
  • USB version
    • Omada Pro Gigabit VPN Router:3.2 Gen 1 (3.1 Gen 1)
    • TD-W9970B wired router Fast Ethernet White:2.0
  • Routing protocols
    • Omada Pro Gigabit VPN Router:OSPF, RIP
    • TD-W9970B wired router Fast Ethernet White:RIP-1, RIP-2
  • VPN tunnels quantity
    • Omada Pro Gigabit VPN Router:100
    • TD-W9970B wired router Fast Ethernet White:10

Side by side

Differences highlightedShow differences only (on)
Comparison of G36, TD-W9970B
81 specifications
WAN connection1 differ
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Traffic controlKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one150000Unknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers54
WAN/Ethernet LAN ports quantityKnown for one4Unknown — not stated by the source
WAN ports quantityKnown for one1Unknown — not stated by the source
Combo SFP ports quantityKnown for one1Unknown — not stated by the source
USB versionDiffers3.2 Gen 1 (3.1 Gen 1)2.0
DC-in jackKnown for oneYesUnknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
Protocols1 differ
Routing protocolsDiffersOSPF, RIPRIP-1, RIP-2
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security2 differ
Security algorithmsDiffers3DES, 128-bit AES, 192-bit AES, 256-bit AES, DES, SHA-1, SHA-256, SHA-384, SHA-51264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
ARP attack preventionKnown for oneYesUnknown — not stated by the source
ICMP attack preventionKnown for oneYesUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityDiffers10010
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
CertificationDiffersCE, FCC, RoHSCE, RoHS
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Design1 differ
Product colourDiffersGreyWhite
LED indicatorsKnown for oneYesUnknown — not stated by the source
On/off switchKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (typical)Known for one4.5 WUnknown — not stated by the source
Power consumption (max)Known for one7.5 WUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers226 mm195 mm
DepthDiffers131 mm130 mm
HeightDiffers35 mm36 mm
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons